#fs01Accordion .fsText {
     height: 5.8em;
    padding: 10px;
}


.fsTab.liteAccordion.basic {
    margin: 30px 0 20px;
}

.liteAccordion.basic .slide {
    display: block;
}
.liteAccordion.basic .slide > h2 {
    background: none repeat scroll 0 0 #1D2A59 !important;
}

.liteAccordion.basic .slide > h2:hover {
    opacity: 0.5;   
}

.liteAccordion .slide > div {
    margin-left: 3px;
}

#fsTab1Button > div {
    width: 502px !important;
}
#fsTab2Button > div {
    width: 502px !important;
}
#fsTab3Button > div {
    width: 502px !important;
}
#fsTab4Button > div {
    width: 502px !important;
}

#fsTab1Button > h2 {
    height: 47px !important;
}
#fsTab2Button > h2 {
    height: 47px !important;
}
#fsTab3Button > h2 {
    height: 47px !important;
}
#fsTab4Button > h2 {
    height: 47px !important;
}
.fs01.liteAccordion.basic {
    margin: 20px;
}
#cfe_col_1 {
    width: 48%;
}
#cfe_col_2 {
    width: 48%;
}
.cfe_columns {
    float: left;
    width: 100%;
}
.links {
    clear: both;
}
.links > p {
    float: left;
}
